Bug 1289495 - Upgrade ballroom to 2.1.9 from 2.1.8 in hal core 2.5.x branch
Upgrade ballroom to 2.1.9 from 2.1.8 in hal core 2.5.x branch
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chao Wang
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 05:08 EST by Chao Wang
Modified: 2015-12-09 03:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-09 03:04:05 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-2246 Major Closed Upgrade ballroom from 2.3.10 to 2.3.11 in HAL 2.8.x branch 2016-03-14 06:07 EDT

  None (edit)
Description Chao Wang 2015-12-08 05:08:58 EST
In order to include fix in https://bugzilla.redhat.com/show_bug.cgi?id=1286336, need to upgrade ballroom version to 2.1.9 in hal core 2.5.x branch for EAP 6.4.x
Comment 2 JBoss JIRA Server 2015-12-09 02:54:31 EST
Heiko Braun <ike.braun@googlemail.com> updated the status of jira JBEAP-2246 to Closed
Comment 3 Chao Wang 2015-12-09 03:04:05 EST
As per Heiko's comment on JBEAP-2246, close this one.

Note You need to log in before you can comment on or make changes to this bug.